/* â†“font-family: "Noto Sans JP", sans-serif; */
/* â†“font-family: "UDDigiKyokasho", sans-serif; */
@charset "utf-8";

.top_index_ttl{
	margin-top: 20px;
	background-color: #e2efda;
	min-height: 255px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;

	background-image: url(../img/common/CHD_top.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-size: 205px;
	background-position: 50%;
}

.top_index_ttl h1{
	font-size: 28px;
	text-shadow: #999999 1px 0 10px;
}

.top_index_txt{
	font-family: "UDDigiKyokasho", sans-serif;
}
.top_index_txt h2{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
	font-size: 23px;
	font-weight: bold;
}
.top_index_txt p{
	font-size: 17px;
	line-height: 28px;
}
.top_index_txt span{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", sans-serif;
	display: block;
	font-size: 15px;
	margin-top: 20px;
	line-height: 24px;
}


.research_team_txt{
	margin-top: 60px;
}
.research_team_txt span{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", sans-serif;
	display: block;
	font-size: 15px;
	margin-bottom: 15px;
	line-height: 24px;
}
.research-grid{
	border: 1px solid #999;
	font-size: 14px;
	line-height: 1.6;
	background: #fff;
	padding: 20px 20px 40px 20px;
}

.rg-list{
	list-style: none;
	margin: 0;
	padding: 0;
	counter-reset: row;
}

.rg-row{
	counter-increment: row;
	display: grid;
	grid-template-columns: 95px 100px 1fr;
	align-items: start;
	/*border-top: 1px dotted #999;*/
}

.rg-col{
	padding: 5px 0px;
	word-break: break-word;
	line-height: 20px;
}

.rg-section{
	background: #f7f7f7;
	font-weight: 600;
}
.tours_contact_name{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 50px;
	/*margin-right: 10px;*/
}
.tours_contact_name img{
	display: block;
	max-width: 510px;
	width: 100%;
	margin-left: auto;
}
.btn_com{
	font-size: 19px;
	margin: 10px 10px;
}
.btn_com.top_btn{
	max-width: 220px;
	width: 100%;
	padding: 15px 20px;
}
.sp_show{
	display: none !important;
}


@media screen and (max-width: 480px) {
	.sp_show{
		display: block !important;
	}
	.sp_hide{
		display: none !important;
	}
	.top_index_ttl{
		min-height: 205px;
		background-size: 155px;
	}
	.top_index_ttl h1{
		font-size: 19px;
		padding: 0px;
	}
	.top_index_txt h2{
		font-size: 20px;
		margin-top: 25px;
		margin-bottom: 20px;
	}
	.top_index_txt p{
		font-size: 15px;
		line-height: 24px;
	}
	.top_index_txt span{
		font-size: 13px;
	}

	.rg-row{
		grid-template-columns: minmax(30px,90px) 1fr;
	}

	.rg-col.role{
		grid-column: 1 / 3;
		max-width: 600px;
	}
	.rg-col.name{
		grid-column: 1;
	}

	.rg-col.aff{
		grid-column: 2;
	}
	.tours_contact_name img{
		max-width: unset;
		width: auto;
	}
}